Subject: [PATCH v4 2/4] arm64: Work around Falkor erratum 1003

From: [email-masked] (Mark Rutland)
Date: Fri, 27 Jan 2017 14:43:01 +0000

On Fri, Jan 27, 2017 at 02:38:49PM +0000, Mark Rutland wrote:

> IMPORTANT NOTICE: The contents of this email and any attachments are
> confidential and may also be privileged. If you are not the intended
> recipient, please notify the sender immediately and do not disclose
> the contents to any other person, use it for any purpose, or store or
> copy the information in any medium. Thank you.

Urrgh; I used the wrong mail configuration.

Please ignore the above from the prior email.

Mark.